@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    

}
*::after {
    box-sizing: border-box;
}
*::before {
    box-sizing: border-box;
}
.header {

    width: 1280px;
    margin: 63px auto;
}
.header-name {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400px;
    font-size: 80px;
    text-decoration: none;
    color:#000000;
}
.header-name-text {
    color: #4BCAFF;
}
.header-menu {
    display:flex;
    list-style-type: none;
    border:1px solid #FFFFFF;
    height: 72px;
    background: #35444F;
    justify-content: center;
    padding-left: 0;
    margin-top: 40px;

}
.header-menu-li {
    
    border-right: 1px solid #FFFFFF;;
    border-left: 1px solid #FFFFFF;
    
}
.header-menu-link {
    display: block;
    text-decoration: none;
    height: 100%;
    background: #35444F;
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height:72px;
    margin: auto;
    padding-left: 32px;
    padding-right: 32px;

}
.header-menu-link:hover {
    background: #222F3A;
}

.aside_main {
    display: flex;
    width: 1280px;
    margin:49px auto;
    justify-content: space-between;
}
.aside-menu {
    display:flex;
    list-style-type: none;
    height: 399px;
    width: 344px;
    padding-left: 0;
    flex-direction: column;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    justify-content: center;
    
}
.aside-menu-link {
    display: block;
    text-decoration: none;
    height: 79.8px; 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 79.8px;
    color: #495863;
    padding-left: 44px;
}
.aside-menu-link:hover {
    padding-left: 76px;
    background: #DBDBDB;
    color: #35444F;
    height: 77.8px;
    line-height: 77.8px;
    
}
.main {
    width: 885px; 
}
.main-container-img{
    display: flex;
    width: 885px;
    height: 529px;
    border: 1px solid #000000;
    align-items: center;
    justify-content: center;
}
.main-img {
    width: 320px;
    height: 381px;  
    transition: all 1s ease;
}
.main-img:hover {
    transform: scale(1.2);
}
.main-text {
    margin-top: 37px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #2C2C2C;
}
.footer {
    width: 1280px;
    margin: 0 auto;
    display:flex;
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
    margin-bottom: 30px;
    justify-content: space-between;
   
}
.footer-menu {
    display: flex;   
}

.footer-menu-link {
    margin-left: 40px;
    height: 69px;
    line-height: 69px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    color: #0C1927;
    text-decoration: none;
}
.footer-menu-link:hover {
    text-decoration:underline;
    color: #3181A6;
}  
.footer-text {
    align-self: center;
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    color: #010101;
    line-height: 24px;
    margin-right: 40px; 
}

